Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #8572

    hello,

    I need to know “how” to update the theme to work correctly with the next woocomerce “evolution” 1.4 ???

    because somme features are only is this version (and work for me in another site I work with) I just activate this release (1.4) but of course with the version of Propulsion it’s breaking the template ! ;)

    I wonder how the “upgrade” of your theme is working too by the way ?

    thank’s a lot, I really LIKE your template/theme

    marc //

    #61776

    evolution ? :)

    #61777

    Hi,

    Propulsion was updated the 27th, I’m not certain if this was also modified (judging by the version file it is possible but not certain). You can download the newest version from ThemeForest for free (under your downloads).

    All the updates are listed in the version.rtf that comes with every theme download.

    If it doesn’t function straight away the only solution is to stick with the old version until Kriesi updates the theme(s) to work. Meanwhile, could you list the issues?

    #61778

    here is the page of my shop : http://atelier.ooblik.com/boutique/

    everything going BREAK ;(

    I make the update of the theme via Themeforest…

    #61779

    I make the update, but the Woocomerce 1.4 doesn’t work… :(

    I prefer wait the “new” update of the theme Propulsion, I’m not a coder…

    #61781

    hello…

    Woocomerce make an update (1.4.1) and it’s half work again :)

    except 2 error on the page product :

    Warning: Missing argument 2 for avia_woocommerce_template_single_excerpt() in /homez.56/ooblik/www/atelier/wp-content/themes/propulsion/config-woocommerce/config.php on line 131

    and : Warning: Missing argument 2 for avia_woocommerceproduct_prev_image() in /homez.56/ooblik/www/atelier/wp-content/themes/propulsion/config-woocommerce/config.php on line 253

    I need to fix it “quickly”…to open my shop ! :)

    #61782

    I got the same error message and need an update! Is this in progress?

    #61783

    Yes – I ask Kriesi to look into it asap – I’m sure he’s working on it.

    #61784

    toujours rien ????

    #61785

    The RSS feed for this topic is not working. I am on Chrome 16.0.912.77. Error reads:

    This page contains the following errors:

    error on line 10 at column 37: Entity ‘raquo’ not defined

    Below is a rendering of the page up to the first error.

    Support Forum » Topic: woocomerce 1.4 http://www.kriesi.at/support/topic/woocomerce-14

    #61786

    Yes – the rss feed is broken. Kriesi released an updates for all WooCommerce themes yesterday :)

Viewing 11 posts - 1 through 11 (of 11 total)

The topic ‘woocomerce 1.4’ is closed to new replies.